.sign-in-modal .v--modal {
  top: 243px!important;
  left: 604px!important;
}
.sign-up-modal .v--modal {
  top: 180px!important;
  left: 605px!important;
}

.account-modal .v--modal {
    top: 98px!important;
    left: 373px!important;
}

.terms-modal .v--modal {
    top: 101px!important;
    left: 376px!important;
    position: relative!important;
}

.v--modal {
  border-radius: 25px!important;
}
